.mw-cookiewarning-container {
	position: fixed;
	background-color: rgba( 90, 90, 90, 0.85 );
	box-sizing: border-box;
	padding: 7px 15px;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 1999;
	display: flex;
	justify-content: center;

	// Narrow mobile screens
	// 550px is a mostly arbitrary number, though it's used by a few other exts and skins
	@media screen and (max-width: 550px) {
		flex-wrap: wrap;

		.mw-cookiewarning-text {
			margin-bottom: 0.7em;
		}
	}

	.mw-cookiewarning-text {
		display: flex;
		align-items: center;
		color: #fff;
		font-weight: bold;
		font-size: 92%;
	}

	form {
		flex-shrink: 0;

		.oo-ui-widget {
			margin: 0 0 0 8px !important;
		}
	}
}
